2019
10.12

WordPress Arforms plugin version 3.7.1 suffers from a directory traversal vulnerability.

more details here.

No Comment.

Add Your Comment

You must be logged in to post a comment.